recovery:
  state:
    round: 547
    hash: "2502e78aee23379534dc431672e3f6cf7cd28bd962122322d82b921f2717e0bbe847dd1267d06680e470d2eb5db49521"
    timestamp: "2025-09-25T06:05:00.681232723Z"
  bootstrap: null
  package: null
  stream: null
